Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| queueViewId |
The queue view identifier. |
integer |
Required |
Body Parameters
None.
Response Information
Resource Description
The specified queue view.
Nano.QueueView| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Gets or sets the queue view identifier. |
integer |
None. |
| organization |
Gets or sets the organization identifier. |
string |
None. |
| user |
Gets or sets the user identifier. |
integer |
None. |
| baseConditions |
Gets or sets the base conditions. |
string |
None. |
| classifications |
Gets or sets the classifications. |
string |
None. |
| columns |
Gets or sets the columns. |
string |
None. |
| description |
Gets or sets the description. |
string |
None. |
| externalParties |
Gets or sets the external parties. |
string |
None. |
| isFilteredByProcessorAssistantOrg |
Gets or sets a value indicating whether this is filtered by processor assistant org. |
boolean |
None. |
| groupBy |
Gets or sets the group by. |
string |
None. |
| isActive |
Gets or sets a value indicating whether this is active. |
boolean |
None. |
| roles |
Gets or sets the roles. |
string |
None. |
| sortBy |
Gets or sets the sort by. |
string |
None. |
| sortByDirection |
Gets or sets the sort by direction. |
string |
None. |
Response Formats
application/json
Sample not available.
text/json
Sample not available.
text/html
Sample not available.
application/xml, text/xml
<QueueView xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"> <QueueViewId>1</QueueViewId> <OrganizationId>sample String 2</OrganizationId> <UserId>1</UserId> <BaseConditions>sample String 3</BaseConditions> <Classifications>sample String 4</Classifications> <Columns>sample String 5</Columns> <Description>sample String 6</Description> <ExternalParties>sample String 7</ExternalParties> <IsFilteredByProcessorAssistantOrg>true</IsFilteredByProcessorAssistantOrg> <GroupBy>sample String 9</GroupBy> <IsActive>true</IsActive> <Roles>sample String 11</Roles> <SortBy>sample String 12</SortBy> <SortByDirection>sample String 13</SortByDirection> </QueueView>
application/vnd.api+json
Sample not available.